.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.625000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.625000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.790000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.754000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.706000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m5{transform:matrix(-0.558877,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(-0.558877,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(-0.558877,0.000000,0.000000,0.564966,0,0);}
.m9{transform:matrix(0.473781,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(0.473781,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(0.473781,0.000000,0.000000,0.564966,0,0);}
.m8{transform:matrix(0.500906,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(0.500906,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(0.500906,0.000000,0.000000,0.564966,0,0);}
.m7{transform:matrix(0.500915,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(0.500915,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(0.500915,0.000000,0.000000,0.564966,0,0);}
.m0{transform:matrix(0.522153,-0.213894,0.213518,0.523065,0,0);-ms-transform:matrix(0.522153,-0.213894,0.213518,0.523065,0,0);-webkit-transform:matrix(0.522153,-0.213894,0.213518,0.523065,0,0);}
.m1{transform:matrix(0.522948,-0.213836,0.213843,0.522932,0,0);-ms-transform:matrix(0.522948,-0.213836,0.213843,0.522932,0,0);-webkit-transform:matrix(0.522948,-0.213836,0.213843,0.522932,0,0);}
.m4{transform:matrix(0.549696,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(0.549696,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(0.549696,0.000000,0.000000,0.564966,0,0);}
.m2{transform:matrix(0.563623,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(0.563623,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(0.563623,0.000000,0.000000,0.564966,0,0);}
.m6{transform:matrix(0.563895,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(0.563895,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(0.563895,0.000000,0.000000,0.564966,0,0);}
.m3{transform:matrix(0.564966,0.000000,0.000000,0.564966,0,0);-ms-transform:matrix(0.564966,0.000000,0.000000,0.564966,0,0);-webkit-transform:matrix(0.564966,0.000000,0.000000,0.564966,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-544.138000px;}
._3{margin-left:-4.798200px;}
._0{margin-left:-1.920000px;}
._1{width:1.680000px;}
._4{width:148.736000px;}
._5{width:434.723600px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fsf{font-size:19.670400px;}
.fs6{font-size:19.742400px;}
.fs3{font-size:24.000000px;}
.fs4{font-size:26.000000px;}
.fs1{font-size:29.437812px;}
.fs0{font-size:29.503787px;}
.fsa{font-size:31.769600px;}
.fs8{font-size:31.988000px;}
.fsb{font-size:32.000000px;}
.fs10{font-size:32.491200px;}
.fsd{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fsc{font-size:44.000000px;}
.fs11{font-size:48.000000px;}
.fs7{font-size:60.000000px;}
.fs9{font-size:72.545200px;}
.fse{font-size:116.204400px;}
.fs2{font-size:125.507200px;}
.y27{bottom:-72.405869px;}
.y2a{bottom:-39.596688px;}
.y15{bottom:2.658732px;}
.y14{bottom:2.814889px;}
.y28{bottom:12.001016px;}
.yd{bottom:16.284366px;}
.y20{bottom:27.339628px;}
.y2b{bottom:41.521415px;}
.y0{bottom:64.406171px;}
.y2{bottom:96.703040px;}
.y8{bottom:107.224749px;}
.y5{bottom:110.940872px;}
.y3{bottom:114.907782px;}
.ya{bottom:124.268429px;}
.y9{bottom:125.383880px;}
.y6{bottom:129.100003px;}
.yb{bottom:142.473171px;}
.y1c{bottom:301.943134px;}
.y1d{bottom:302.301322px;}
.y7{bottom:346.046445px;}
.y17{bottom:581.604670px;}
.y19{bottom:583.803067px;}
.y1b{bottom:584.161256px;}
.y4{bottom:627.261865px;}
.y1{bottom:628.007621px;}
.y2c{bottom:630.502513px;}
.y34{bottom:637.748516px;}
.y33{bottom:639.932932px;}
.y32{bottom:661.960656px;}
.y31{bottom:683.988380px;}
.y30{bottom:706.016104px;}
.y2f{bottom:728.043828px;}
.y2e{bottom:750.071552px;}
.y16{bottom:864.209907px;}
.y1a{bottom:865.311366px;}
.y18{bottom:866.021642px;}
.y35{bottom:873.640327px;}
.y25{bottom:917.921038px;}
.y23{bottom:918.216854px;}
.y26{bottom:945.231740px;}
.y29{bottom:990.564871px;}
.y24{bottom:1019.668325px;}
.y22{bottom:1019.964141px;}
.y1f{bottom:1060.801269px;}
.y21{bottom:1127.457362px;}
.y2d{bottom:1149.590486px;}
.y1e{bottom:1152.217354px;}
.y13{bottom:1179.102975px;}
.y12{bottom:1189.808411px;}
.yc{bottom:1193.755944px;}
.y11{bottom:1207.887336px;}
.y10{bottom:1239.205458px;}
.yf{bottom:1253.894584px;}
.ye{bottom:1268.583711px;}
.h16{height:13.769280px;}
.hb{height:15.399072px;}
.h7{height:17.040000px;}
.h4{height:18.398633px;}
.h3{height:18.439867px;}
.h8{height:18.460000px;}
.h11{height:22.720000px;}
.h18{height:23.068752px;}
.hd{height:24.118952px;}
.h10{height:24.271974px;}
.h13{height:25.560000px;}
.h9{height:28.400000px;}
.h12{height:31.240000px;}
.h19{height:34.080000px;}
.hc{height:42.600000px;}
.hf{height:52.035595px;}
.ha{height:52.327189px;}
.h14{height:69.470530px;}
.he{height:78.412818px;}
.h15{height:81.343080px;}
.h5{height:85.976588px;}
.h6{height:87.855040px;}
.h2{height:267.918371px;}
.h17{height:666.660363px;}
.h1{height:1232.756705px;}
.h0{height:1345.246037px;}
.w5{width:52.849218px;}
.w6{width:71.235485px;}
.w7{width:109.533428px;}
.w4{width:127.221396px;}
.w2{width:267.916111px;}
.w3{width:267.918371px;}
.w8{width:829.370689px;}
.w1{width:833.890420px;}
.w0{width:956.000000px;}
.xa{left:-864.957697px;}
.xb{left:-824.342256px;}
.x8{left:-514.189036px;}
.x9{left:-473.602790px;}
.x5{left:-148.322891px;}
.x6{left:-107.736645px;}
.xc{left:8.770991px;}
.xf{left:13.826084px;}
.x1e{left:22.039340px;}
.x17{left:23.443394px;}
.x10{left:27.196353px;}
.x0{left:63.276238px;}
.x7{left:64.625378px;}
.x21{left:68.113254px;}
.x19{left:69.567704px;}
.x12{left:74.582346px;}
.x20{left:75.914988px;}
.x1a{left:76.933284px;}
.x15{left:78.365813px;}
.x2{left:171.470017px;}
.x3{left:212.085459px;}
.x16{left:239.794343px;}
.x22{left:298.615029px;}
.x1{left:346.484859px;}
.x1b{left:350.696345px;}
.x1c{left:353.628973px;}
.x11{left:356.442731px;}
.x18{left:518.963680px;}
.x4{left:628.344341px;}
.x14{left:630.133929px;}
.x13{left:638.303117px;}
.xe{left:704.693902px;}
.xd{left:766.820772px;}
.x1d{left:780.534992px;}
.x1f{left:856.198684px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-321.044456pt;}
._3{margin-left:-2.830965pt;}
._0{margin-left:-1.132811pt;}
._1{width:0.991209pt;}
._4{width:87.755070pt;}
._5{width:256.489349pt;}
.fsf{font-size:11.605646pt;}
.fs6{font-size:11.648126pt;}
.fs3{font-size:14.160134pt;}
.fs4{font-size:15.340145pt;}
.fs1{font-size:17.368473pt;}
.fs0{font-size:17.407399pt;}
.fsa{font-size:18.744241pt;}
.fs8{font-size:18.873098pt;}
.fsb{font-size:18.880179pt;}
.fs10{font-size:19.169989pt;}
.fsd{font-size:21.240201pt;}
.fs5{font-size:23.600223pt;}
.fsc{font-size:25.960245pt;}
.fs11{font-size:28.320268pt;}
.fs7{font-size:35.400335pt;}
.fs9{font-size:42.802073pt;}
.fse{font-size:68.561244pt;}
.fs2{font-size:74.049948pt;}
.y27{bottom:-42.719867pt;}
.y2a{bottom:-23.362267pt;}
.y15{bottom:1.568667pt;}
.y14{bottom:1.660800pt;}
.y28{bottom:7.080667pt;}
.yd{bottom:9.607867pt;}
.y20{bottom:16.130533pt;}
.y2b{bottom:24.497867pt;}
.y0{bottom:38.000000pt;}
.y2{bottom:57.055333pt;}
.y8{bottom:63.263200pt;}
.y5{bottom:65.455733pt;}
.y3{bottom:67.796232pt;}
.ya{bottom:73.319067pt;}
.y9{bottom:73.977188pt;}
.y6{bottom:76.169722pt;}
.yb{bottom:84.059966pt;}
.y1c{bottom:178.148133pt;}
.y1d{bottom:178.359467pt;}
.y7{bottom:204.169333pt;}
.y17{bottom:343.150000pt;}
.y19{bottom:344.447067pt;}
.y1b{bottom:344.658400pt;}
.y4{bottom:370.088000pt;}
.y1{bottom:370.528000pt;}
.y2c{bottom:372.000000pt;}
.y34{bottom:376.275182pt;}
.y33{bottom:377.564000pt;}
.y32{bottom:390.560480pt;}
.y31{bottom:403.556960pt;}
.y30{bottom:416.553440pt;}
.y2f{bottom:429.549920pt;}
.y2e{bottom:442.546400pt;}
.y16{bottom:509.888667pt;}
.y1a{bottom:510.538533pt;}
.y18{bottom:510.957600pt;}
.y35{bottom:515.452667pt;}
.y25{bottom:541.578533pt;}
.y23{bottom:541.753067pt;}
.y26{bottom:557.692000pt;}
.y29{bottom:584.438800pt;}
.y24{bottom:601.610000pt;}
.y22{bottom:601.784533pt;}
.y1f{bottom:625.878667pt;}
.y21{bottom:665.206133pt;}
.y2d{bottom:678.264800pt;}
.y1e{bottom:679.814667pt;}
.y13{bottom:695.677333pt;}
.y12{bottom:701.993600pt;}
.yc{bottom:704.322667pt;}
.y11{bottom:712.660267pt;}
.y10{bottom:731.138133pt;}
.yf{bottom:739.804800pt;}
.ye{bottom:748.471467pt;}
.h16{height:8.123952pt;}
.hb{height:9.085538pt;}
.h7{height:10.053695pt;}
.h4{height:10.855296pt;}
.h3{height:10.879624pt;}
.h8{height:10.891503pt;}
.h11{height:13.404927pt;}
.h18{height:13.610692pt;}
.hd{height:14.230316pt;}
.h10{height:14.320600pt;}
.h13{height:15.080543pt;}
.h9{height:16.756158pt;}
.h12{height:18.431774pt;}
.h19{height:20.107390pt;}
.hc{height:25.134238pt;}
.hf{height:30.701291pt;}
.ha{height:30.873333pt;}
.h14{height:40.988000pt;}
.he{height:46.264000pt;}
.h15{height:47.992871pt;}
.h5{height:50.726667pt;}
.h6{height:51.834964pt;}
.h2{height:158.073333pt;}
.h17{height:393.333333pt;}
.h1{height:727.333333pt;}
.h0{height:793.702667pt;}
.w5{width:31.181333pt;}
.w6{width:42.029333pt;}
.w7{width:64.625333pt;}
.w4{width:75.061333pt;}
.w2{width:158.072000pt;}
.w3{width:158.073333pt;}
.w8{width:489.333333pt;}
.w1{width:492.000000pt;}
.w0{width:564.045333pt;}
.xa{left:-510.329867pt;}
.xb{left:-486.366530pt;}
.x8{left:-303.374400pt;}
.x9{left:-279.428288pt;}
.x5{left:-87.511333pt;}
.x6{left:-63.565221pt;}
.xc{left:5.174933pt;}
.xf{left:8.157467pt;}
.x1e{left:13.003333pt;}
.x17{left:13.831733pt;}
.x10{left:16.046000pt;}
.x0{left:37.333333pt;}
.x7{left:38.129333pt;}
.x21{left:40.187200pt;}
.x19{left:41.045333pt;}
.x12{left:44.004000pt;}
.x20{left:44.790267pt;}
.x1a{left:45.391067pt;}
.x15{left:46.236267pt;}
.x2{left:101.168267pt;}
.x3{left:125.131604pt;}
.x16{left:141.480000pt;}
.x22{left:176.184533pt;}
.x1{left:204.428000pt;}
.x1b{left:206.912800pt;}
.x1c{left:208.643067pt;}
.x11{left:210.303200pt;}
.x18{left:306.191467pt;}
.x4{left:370.726667pt;}
.x14{left:371.782533pt;}
.x13{left:376.602400pt;}
.xe{left:415.773333pt;}
.xd{left:452.428533pt;}
.x1d{left:460.520000pt;}
.x1f{left:505.162000pt;}
}
